org.bouncycastle.asn1.oiw

## Interface OIWObjectIdentifiers

    public interface OIWObjectIdentifiers

### Field Summary

Fields
`static DERObjectIdentifier` `desCBC`
`static DERObjectIdentifier` `desCFB`
`static DERObjectIdentifier` `desECB`
`static DERObjectIdentifier` `desEDE`
`static DERObjectIdentifier` `desOFB`
`static DERObjectIdentifier` `dsaWithSHA1`
`static DERObjectIdentifier` `elGamalAlgorithm`
`static DERObjectIdentifier` `idSHA1`
`static DERObjectIdentifier` `md4WithRSA`
`static DERObjectIdentifier` `md4WithRSAEncryption`
`static DERObjectIdentifier` `md5WithRSA`
`static DERObjectIdentifier` `sha1WithRSA`

### Field Detail

#### md4WithRSA

    static final DERObjectIdentifier md4WithRSA

#### md5WithRSA

    static final DERObjectIdentifier md5WithRSA

#### md4WithRSAEncryption

    static final DERObjectIdentifier md4WithRSAEncryption

#### desECB

    static final DERObjectIdentifier desECB

#### desCBC

    static final DERObjectIdentifier desCBC

#### desOFB

    static final DERObjectIdentifier desOFB

#### desCFB

    static final DERObjectIdentifier desCFB

#### desEDE

    static final DERObjectIdentifier desEDE

#### idSHA1

    static final DERObjectIdentifier idSHA1

#### dsaWithSHA1

    static final DERObjectIdentifier dsaWithSHA1

#### sha1WithRSA

    static final DERObjectIdentifier sha1WithRSA

#### elGamalAlgorithm

    static final DERObjectIdentifier elGamalAlgorithm